ONVIF::Device::Elements::GetCertificateInformation(3)

NAME
ONVIF::Device::Elements::GetCertificateInformation

DESCRIPTION
Perl data type class for the XML Schema defined element GetCertificateInformation from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   CertificateID

     $element->set_CertificateID($data);
     $element->get_CertificateID();

METHODS

  new
 my $element = ONVIF::Device::Elements::GetCertificateInformation->new($data);

Constructor. The following data structure may be passed to new():

 {
   CertificateID =>  $some_value, # token
 },

AUTHOR
Generated by SOAP::WSDL